BOARD
ID="CPQFA1C"
NAME="COMPAQ System Memory Expansion Board"
MFR="COMPAQ"
CATEGORY="MEM"
SLOT=OTH,"MEM_1"
READID=NO
VERSION=1.27
REV=0
FUNCTION="COMPAQ Memory Board"
SHOW=NO
TYPE="MEM"
CHOICE="Installed"
INCLUDE="CPQSYS01.OVL"
